if not WeakAurasSaved.Cyka then WeakAurasSaved.Cyka = {} end
if not WeakAurasSaved.Cyka.Friends then WeakAurasSaved.Cyka.Friends = {} end

aura_env.FileFriends = function()
	local info = {}
	local now = date("%y-%m-%dT%H:%M:%S")
	local friends = GetNumFriends()
	for i = 1, friends do
		local name, level, class, area, connected, status, note, noteType = GetFriendInfo(i)
		table.insert(info, {
			["name"] = name,
			["connected"] = connected,
			["area"] = area,
			["status"] = status,
		})
	end
	WeakAurasSaved.Cyka.Friends[now] = info
end
